#!/bin/sh

# Author : Angielene Broqueza
# Last Update : Nov 18, 2017
# Check first if "REPORT_RENDER highcharts" is existing before insertion

. /tmp/openit-cfg-shenv

#find all occurrence of REPORT_RENDERER and remove first
sed -i -e 's/\REPORT_RENDERER	highcharts//g' /etc$ROOT_DIR/openit.cfg

renderer=`grep highcharts /etc$ROOT_DIR/openit.cfg`

#check if not yet existing
if [[ -z "$renderer" ]]; then
	#insert line
	printf  "REPORT_RENDERER	highcharts" >> /etc$ROOT_DIR/openit.cfg
fi

exit 0
